org.apache.jmeter.plugin

## Interface JMeterPlugin

All Known Implementing Classes:
  JMeter

    public interface JMeterPlugin

### Method Summary

All Methods Instance Methods Abstract Methods
`String[][]` `getIconMappings()`
`String[][]` `getResourceBundles()`

### Method Detail

#### getIconMappings

    String[][] getIconMappings()

#### getResourceBundles

    String[][] getResourceBundles()